<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <title>Tp Bootstrap</title>
    </head>
  
    <body>
        <section>
            <nav class = "container-fluid title">
            <h1>  League Of Stones </h1>
        </nav>
            
        <div class="container-fluid background">
         <div class="col-2 text-center">
             <img src="img/bat2.png" alt="player" class="w-20 rounded-top">
             <h2> player 1</h2>
         </div>
            <div class="row">
                <div class="col-12 text-center image-c">
                   <img src="img/Ivern_0.jpg" alt="Ivern" class="w-25 rounded mt-2 anim">
                </div>
            </div>
                <hr>
                <div class="row text-center">
                    <div class="col-6 image-c">
                   <img src="img/Taric_0.jpg"  alt="taric" class="w-50 rounded anim">
                </div>
                
                    <div class="col-6 image-c">
                       <img src="img/Teemo_0.jpg"  alt="Teemo" class="w-50 rounded anim">
                    </div>
                </div>
                <br>
                <div class="col-2 text-center">
                    <img src="img/bat1 (1).png" alt="player" class="w-20 rounded-circle">
                    <h2> player 2</h2>
                </div>
                <div class="copyright text-center">Copyright © Web2 L3 UT2J</div>

                </div>
                   
                
        </div>

                </section>
    </body>
</html>